Bug 245338 - ports-mgmt/portlint: specify flag equivalency for -A in portlint(1)
Summary: ports-mgmt/portlint: specify flag equivalency for -A in portlint(1)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-04-04 01:41 UTC by Kyle Evans
Modified: 2020-05-30 13:55 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (marcus)


Attachments
svn(1) diff against the ports tree (1015 bytes, patch)
2020-04-04 01:41 UTC, Kyle Evans
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kyle Evans freebsd_committer 2020-04-04 01:41:58 UTC
Created attachment 213041 [details]
svn(1) diff against the ports tree

This matches the style of the -C description and makes it clear that -C is equivalent to the -A option minus -N.
Comment 1 Automation User 2020-04-19 00:06:53 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/137532741
Comment 2 Joe Marcus Clarke freebsd_committer 2020-05-30 13:04:08 UTC
Committed to my repo pending the next release.
Comment 3 Joe Marcus Clarke freebsd_committer 2020-05-30 13:55:02 UTC
Committed to 2.19.0.  Thanks!